Citrix - Mismatched UiPath package versions

Hey there,

I am trying to automate in a Citrix Environment.

  1. I installed the UiPathRemoteRuntime.msi
  2. I installed the UiPath Studio Citrix-Plugin under the “Tools” section
  3. Now when i try to indicate for example a click activity i get following Error message:
    image

I tryed to Update my Studio(Enterprise Edition), re-installed the Citrix-Plugin and the UiPath Studio. But still i get the same Error message.

Any suggestions how to fix this? Or is there a major point I am missing while installing the Plugin?

sincerely,

MWB

Hi @MWB,
Can you please show which version of package of UiAutomation do you have locally installed?

Thanks for your reply. I’m not quite sure which information you actually need so i took the liberty and took multiple screenshots. :slight_smile:


image

Sudio Version: 2019.4.4

Seems that there is a conflict between package version used in runtime used on Citrix worker and your studio. Please try to downgrade package to 19.4 version.

Works like a charm. Thanks

1 Like

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.